echo Executing Server Config...
lanmode 0
rcon_password 465464576785876
maxplayers 30
port 1122
hostname Triland RolePlay | V-SAMPE.RU
gamemode0 new_21
filterscripts
announce 0
query 1
chatlogging 0
weburl v-sampe.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 0
plugins crashdetect.so mysql.so mysql_static.so PawnCMD.so regex.so sql.so sscanf.so streamer.so
logtimeformat [%H:%M:%S]
language V-SAMPE.RU